package ru.myitschool.work.ui.theme

import androidx.compose.ui.text.font.Font
import androidx.compose.ui.text.font.FontFamily
import androidx.compose.ui.text.font.FontWeight
import ru.myitschool.work.R

val subtitle = FontFamily(
    Font(
        R.font.merriweather_120pt_medium,
        weight = FontWeight.Medium,
    )
)

val title = FontFamily(
    Font(
        R.font.merriweather_120pt_bold,
        weight = FontWeight.Bold
    )
)

val normal = FontFamily(
    Font(
        R.font.roboto_serif_120pt_regular,
    )
)